
div.forum-post-text a {
	border-bottom: 1px dotted #ea1b0d;
	color: #ea1b0d;
	text-decoration: none;
}


#open,
#open1,
.abc {
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

#open:after,
#open1:after,
.abc:after
 {
	content: "\f00e";
	font: normal normal normal 0.7em/1 FontAwesome;
	padding-left: 4px;
}

.book {
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.book:after {
	content: "\f02d";
	font: normal normal normal 0.7em/1 FontAwesome;
	padding-left: 4px;
}


.text-link, .question, .memo {
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.text-link:after  {
	content: "\f14c";
	font: normal normal normal 0.7em/1 FontAwesome;
	padding-left: 4px;
}

.question:after, .memo:after {
content: "\f29c";
font: normal normal normal 0.9em/1 FontAwesome;
padding-left: 4px;
}


.memo.popover-title {
   background-color: #f7f7f7;
   border-bottom: 0px solid #ebebeb;
}
.memo.popover-content {
   padding: 0px;
}




pre.img {text-align: center; line-height: 0;}
pre>img, pre a img {max-width: 100%; width: auto; height: auto;}


#footer {
border-top: 4px solid #0e0e0e;
font-size: 0.9em;
/* margin-top: 50px; */
padding: 70px 0 0;
position: relative;
clear: both;
}

#footer .footer-ribbon {
	background: #f44236;
	position: absolute;
	margin: -35px 0 0 14px;
	padding: 10px 20px 6px 20px;
}

#footer .footer-ribbon:before {
	border-right: 10px solid #646464;
	border-right-color: #990000;
	border-left-color: #990000;
	border-top: 16px solid transparent;
	content: "";
	display: block;
	height: 0;
	left: -9px;
	position: absolute;
	top: 0;
	width: 7px;
}

#footer .footer-ribbon span {
	color: #FFF;
	font-size: 1.6em;
	font-family: "Shadows Into Light", cursive;
}


#footer .container .row > div {
	margin-bottom: 25px;
}

